TurboLinux 10 support in Sophos Anti-Virus for Linux

  • Article ID: 119219
  • Updated: 24 Apr 2013

TurboLinux 10 is approaching retirement and is not compatible with the latest versions of Sophos Anti-Virus (v9.2.1+ / May 2013+).

First seen in
Sophos Anti-Virus for Linux 9

Operating systems
TurboLinux 10


What To Do

For continued TurboLinux 10 support you must use Sophos Anti-Virus version 7. Enterprise Console customers can select the 7 Extended Maintenance Recommended package to prevent automatic upgrade to the latest Sophos version.

Support for TurboLinux 10 will end entirely in June 2013.

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments